<template>
  <!-- 出入库 -->
  <section class="spot_warrant_in_and_out_warehouse">
    出入库
  </section>
</template>

<script lang="ts">
import { defineComponent } from 'vue';
import { enumOrderComponents } from '@/common/constants/enumOrderComponents';
export default defineComponent({
    name: enumOrderComponents.spot_warrant_in_and_out_warehouse,
    components: {},
    setup() {
        return {};
    },
});
</script>

<style lang="less">
</style>;
